@charset "UTF-8";

/*배경이미지 없애기*/
.bgno{background:none !important;}

/* 가이드(base) */


/*이미지*/
.img_img{width:100%; height:auto;}

/* down */
.down_tab { display:inline-block; width:15.5%; margin-right:0.9%; margin-bottom:1%; }
.down_tab a { border:1px solid #000; padding:10px 15px;display:block; background:url(/01_potal/images/content/ic_down3.png) no-repeat 90% center; }
.down_tab:nth-child(6), .down_tab:nth-child(12) { margin-right:0%; }
.down_tab a:hover, .down_tab a:focus { color:#fff; display:block; background:#474e59 url(/01_potal/images/content/ic_down2.png) no-repeat 90% center;}
/* 탭메뉴 */
.tabmenu {overflow:hidden;margin-bottom:25px; }
.tabmenu ul:after {clear:both;content:"";display:block;}
.tabmenu ul li {float:left;margin-left:-1px;}
.tabmenu ul li a {display:block;border:1px solid  transparent;border-color:#ddd;background-color:#f7f7f7;height:50px;padding:14px 3px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing:-0.08em;}
.tabmenu ul li a img.ico_blank {vertical-align:baseline;padding-left:10px;}
.tabmenu ul li.on a, .tabmenu ul li a:hover, .tabmenu ul li a:focus {position:relative;background-color:#fff;border-top:3px solid #1f3c64;color:#1f3c64;font-weight:bold;}
	/* 갯수 넘버링 */
	.tabmenu ul.tab-4 li {width:25%;}
	.tabmenu ul.tab-4 li:nth-child(4n-3) {margin-left:0;}
	.tabmenu ul.tab-5 li {width:20%;}
	.tabmenu ul.tab-5 li:nth-child(5n-4) {margin-left:0;}
	.tabmenu ul.tab-6 li {width: 16.5%;}
	.tabmenu ul.tab-6 li:nth-child(6n-5) {margin-left:0;}
	
/* 탭메뉴 type2*/
.tabmenu.tab_type2 {overflow:hidden;margin-bottom:25px;padding: 0px 0px 10px;/* background: #e7f0f8; */border: 1px solid #ddd;border-left: 0;border-right: 0;border-top: 0;}
.tabmenu.tab_type2  ul.tab-3 li {padding: 0px 5px;}
.tabmenu.tab_type2  ul li a{border-radius: 8px;}
.tabmenu.tab_type2 ul li.on a, .tabmenu.tab_type2 ul li a:hover, .tabmenu.tab_type2 ul li a:focus{background: #0d97a5;border-radius: 8px;border: 1px solid #0d97a5;color: #ffffff;}

.tabmenu.tab_type2 ul li:nth-child(2).on a, 
.tabmenu.tab_type2 ul li:nth-child(2) a:hover, 
.tabmenu.tab_type2 ul li:nth-child(2) a:focus{background:#e65555; border-color:#e65555}

.tabmenu.tab_type2 ul li:nth-child(3).on a, 
.tabmenu.tab_type2 ul li:nth-child(3) a:hover, 
.tabmenu.tab_type2 ul li:nth-child(3) a:focus{background:#8148a2; border-color:#8148a2;}

.tabmenu.tab_type2 ul li:nth-child(4).on a, 
.tabmenu.tab_type2 ul li:nth-child(4) a:hover, 
.tabmenu.tab_type2 ul li:nth-child(4) a:focus{background:#318cd4; border-color:#318cd4;}

.tabmenu.tab_type2 ul li:nth-child(5).on a, 
.tabmenu.tab_type2 ul li:nth-child(5) a:hover, 
.tabmenu.tab_type2 ul li:nth-child(5) a:focus{background:#f8a335; border-color:#f8a335;}

.tabmenu.tab_type2 ul li:nth-child(6).on a, 
.tabmenu.tab_type2 ul li:nth-child(6) a:hover, 
.tabmenu.tab_type2 ul li:nth-child(6) a:focus{background:#3ab5a8; border-color:#3ab5a8;}


.tabmenu.corona_tab li{padding-right: 5px; margin-bottom: 5px; width: 49% !important;}
.tabmenu.corona_tab li:nth-child(2n){padding-right:0;}

.pb{padding-bottom:0px !important;}

/* 탭메뉴 (5뎁스) */
.depth5 {overflow:hidden;margin-bottom:25px;}
.depth5 ul:after {clear:both;content:"";display:block;}
.depth5 ul li {float:left;margin-left:-1px;}
.depth5 ul li:first-child {margin-left:0;}
.depth5 ul li a {display:block;border:1px solid  transparent;border-color:#ddd;background-color:#fff;height:45px;padding:12px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;letter-spacing:-0.08em;}
.depth5 ul li a img.ico_blank {vertical-align:baseline;padding-left:10px;}
.depth5 ul li.on a, .depth5 ul li a:hover, .depth5 ul li a:focus {position:relative;background-color:#027bc0;color:#fff;font-weight:bold;}
.depth5 ul li {width:auto;}
	/* 갯수 넘버링 */
	.depth5 ul.tab-2 li {width:50%;}
	.depth5 ul.tab-2 li:nth-child(2n-1) {margin-left:0;}
	.depth5 ul.tab-3 li {width:33.3%;}
	.depth5 ul.tab-3 li:nth-child(3n-2) {margin-left:0;}
	.depth5 ul.tab-4 li {width:25%;}
	.depth5 ul.tab-4 li:nth-child(4n-3) {margin-left:0;}
	.depth5 ul.tab-5 li {width:20%;}
	.depth5 ul.tab-5 li:nth-child(5n-4) {margin-left:0;}
	.depth5 ul.tab-6 li {width:16.5%;}
	.depth5 ul.tab-6 li:nth-child(6n-5) {margin-left:0;}
	.depth5 ul.tab-7 li {width:14.35%;}
	.depth5 ul.tab-7 li:nth-child(7n-6) {margin-left:0;}


	/* mobile */
	@media only screen and (max-width: 900px){
		.down_tab { width:31.5%;  }
		.tabmenu {font-size:0.8em;margin-bottom:20px;}
		.tabmenu ul li {width:33.33% !important;}
		.tabmenu ul.tab-4 li:nth-child(4n-3),
		.tabmenu ul.tab-5 li:nth-child(5n-4) {margin-left:-1px;}
		.tabmenu ul li:nth-child(3n-2) {margin-left:0 !important;}
		.tabmenu ul li a {height:40px;padding:10px 5px;}

		/* 탭메뉴 (5뎁스) */
		.depth5 ul li {width:33.33% !important;}
		.depth5 ul li a {height:40px;font-size:0.8em;}
		.depth5 ul.tab-7 li:nth-child(7n-6) {margin-left:-1px;}
		.depth5 ul li:nth-child(3n-2) {margin-left:0 !important;}

	}
	@media only screen and (max-width: 500px){
		.down_tab { width:48%;  }
		.tabmenu ul li {width:50% !important;}
		.tabmenu ul li:nth-child(3n-2) {margin-left:-1px !important;}
		.tabmenu ul li:nth-child(2n-1) {margin-left:0 !important;}

		.tabmenu.tab_type2  ul li {margin-bottom: 5px;}
		
	}



/* 상단박스 (v1) */
.topbox {border:2px solid #ebebeb;background-color:#fff;padding:20px;margin-bottom:25px;}
.topbox strong.tit {display:block;color:#000;font-size:1.6em;margin-bottom:15px;line-height:1.6;}
.topbox strong.tit:before {width:30px;border:2px solid #000;margin-bottom:5px;display:block;content:'';}
.topbox p {line-height:1.6;}


	/* mobile */
	@media only screen and (max-width: 900px){
		
		/* 상단박스 (v1) */
		.topbox {font-size:0.8em;margin-bottom:15px;}
		.topbox strong.tit {font-size:1.3em;margin-bottom:10px;}

	}

/* 상단박스 (v1) 외주업체 */
.cTopbox {border:2px solid #ebebeb;background-color:#fff;padding:20px;margin-bottom:25px;}
.boxing_tip{
    width: 250px;
    text-align: center;
    margin: 0 auto;
    padding: 7px 5px;
    color: white;
    background-color: #1f3c64;
    border: 0px;
}
.cTopbox strong.tit {display:block;color:#000;font-size:1.6em;margin-bottom:15px;line-height:1.6;}
.cTopbox strong.tit:before {width:30px;border:2px solid #000;margin-bottom:5px;display:block;content:'';}
.cTopbox p {line-height:1.4;}
.bg1 {background:#f8f8f8;line-height: 1.5em;}

	/* mobile */
	@media only screen and (max-width: 900px){
		
		/* 상단박스 (v1) */
		.cTopbox {font-size:0.8em;margin-bottom:15px;}
		.cTopbox strong.tit {font-size:1.3em;margin-bottom:10px;}

	}


/* h4, h5, h6, h-wrap */
h4.h4 {clear:both;background: url('/01_potal/images/guide/bull_h4.gif') no-repeat 0 6px;padding-left: 28px;font-size:1.5em;font-weight:bold;color:#004ea1;}
h5.h5 {background: url('/01_potal/images/guide/bull_h5.gif') no-repeat 0 4px;padding-left:30px;font-size:1.3em;font-weight:bold;color:#1f3c64;margin-top:20px;}
h6.h6 {background:url('/01_potal/images/guide/bull_h6.gif') no-repeat 0 2px;padding-left:15px;font-size:1.2em;font-weight:bold;color:#333;margin-top:15px;}
.h4wrap {padding:0 0 20px 15px;overflow:hidden;}
.h4wrap p { line-height:160%;}
.h5wrap {padding:0 0 0 15px;overflow:hidden;}
.h5wrap p { line-height:160%;}
.h6wrap {padding:0 0 0 15px;overflow:hidden;}
.h6wrap p { line-height:160%;}

	/* mobile */
	@media only screen and (max-width: 900px){

		h4.h4 {font-size:1.1em;background-size:18px auto;line-height:1.3;background-position: 0 49%;}
		h5.h5 {font-size:1em;background-size:14px auto;padding-left:24px;margin-top:10px;}
		h6.h6 {font-size:0.9em;background-position:5px 0;padding-left:20px;margin-top:10px;}
		.h4wrap {padding:0 0 10px 4px;}
		.h5wrap {padding:0 0 0 4px;}
		.h6wrap {padding:0 0 0 4px;}
              .h4wrap > p{font-size:0.8em;}

	}		


/* ul (v1) */
ul.ul-v1 {margin:10px 0 0 0;color:#666;}
ul.ul-v1 > li {background:url('/01_potal/images/guide/bull_dot.gif') no-repeat 0 8px;padding-left:15px;margin-bottom:8px;line-height:1.7;}
ul.ul-v1 > li.bgno {background-image:none;} /* 블릿 안보이게 */
ul.ul-v1 > li.bgno2 {background-image:none;padding-left:0;} 
ul.ul-v1 > li.bgno2 span{display:block; margin-top:5px;padding-left:15px;} 
ul.ul-v1 > li:last-child {margin-bottom:0;}
ul.ul-v1 > li > ul {padding:10px 0;}
ul.ul-v1 > li > ul > li {background:url('/01_potal/images/guide/bull_bar.gif') no-repeat 5px 8px;padding-left:15px;margin-bottom:10px; line-height:150%;}
ul.ul-v1 > li > ul > li:last-child {margin-bottom:0;}
	/* ul (v1) - 2열 정렬 */
	ul.ul-v1.li-w50 {overflow:hidden;font-size:0.98em;}
	ul.ul-v1.li-w50 > li {width:50%;float:left;}
	ul.ul-v1.li-w50 > li > strong {width:25%;display:inline-block;}

ul.ul-v1.no_bl > li {background:none;}
ul.ul-v1> li.no_bl  {background:none;}
ul.ul-v1> li > ul > li.no_bl  {background:none;}
ul.ul-v1.num_bl> li{background:none; margin-left: -9px;}

	/* mobile */
	@media only screen and (max-width: 900px){
		
		/* ul (v1) */
		ul.ul-v1 {font-size:0.8em;}
		ul.ul-v1 > li {background-position:4px 6px !important;}
		ul.ul-v1 > li > ul > li {padding-left:15px;background-position:3px 6px;}
		/* ul (v1) - 2열 정렬 */
		ul.ul-v1.li-w50 > li > strong {width:50%;}
	}	
	@media only screen and (max-width: 500px){

		/* ul (v1) - 2열 정렬 */
		ul.ul-v1.li-w50 > li > strong {width:100%;}
	}


/* ol (v1) */
ol.ol-v1 {margin:5px 0;}
ol.ol-v1 > li {line-height:1.6;padding-left:5px;}

box_fax22 {  text-align: right; width: 100%;}

/** table **/
/* 기본 (type1) */
div.table.type1 {padding-top:20px;padding: 0 0 0px 1px;overflow: hidden;}
div.table.type1 table {width:100.2%;border-spacing:0;border-collapse:separate;border-top:2px solid #1f3c64;table-layout:fixed;}
div.table.type1 table thead th {background-color:#ebf3f8;color:#1f3c64;font-weight:bold;text-align:center;padding:15px 0;border-right:1px solid #cecece;border-bottom:1px solid #cecece;}
div.table.type1 table thead th:last-child {border-right:1px solid #cecece;}

div.table.type1 table tbody td {padding:14px 7px;text-align:center;border-right:1px solid #cecece;border-bottom:1px solid #cecece;}
div.table.type1 table tbody th {padding:15px 0;text-align:center;border-right:1px solid #cecece;border-bottom:1px solid #cecece;font-weight:bold;}
div.table.type1 table tbody td:last-child {border-right:1px solid #cecece;}
div.table.type1 table tbody td.b-none{border-right:none;}
div.table.type1 table tbody td.left {text-align:left;}

div.table.type22 {padding-top:10px;}
	/* mobile */
    @media only screen and (max-width: 900px){
    
        div.table.type1 {font-size:0.7em;}
        .coronaConfir div.table.type1{font-size:0.85em;}
		.coronaConfir div.table.type1 table{font-size:1.1em;}
        div.table.type1 table thead th {padding:12px 0;}
    
    }


/*확진자 이동경로 자세히보기*/
    .btn01{display:inline-block;font-size:14px;vertical-align:middle;text-align:center;background:#2d6cb8;}
    .btn01 a,
    .btn01 button,
    .btn01 input{position:relative;margin:0;display:-moz-inline-stack;display:inline-block;padding:0 18px;min-width:80px;height: 34px;color:#fff;line-height: 34px;font-weight:normal;white-space:nowrap;background:none;vertical-align:top;cursor:pointer;border:0;width: 200px;text-align: center;} 
    .btn01.gray{background-color:#747474;border:1px solid #575757}
    .btn01.red{background-color:#ef5f4b;border:1px solid #de4934}
    .btn01.dot{background-image:url('http://www.gyeongnam.go.kr/01_potal/images/content/btn_dot.png') ;background-repeat:no-repeat;background-position: right center}
    .btn01.dot a,
    .btn01.dot button,
    .btn01.dot input{padding-right:25px;text-decoration:none;}


/* 버튼 */
.btnwrap {padding:20px 0;display: inline-block;}
.btnwrap.tac {text-align:center;display: block;}
.btnwrap.tal {text-align:left;}
.btnwrap.tar {/* text-align:right; */float: right;}
.btnwrap span {display:inline-block;background-position:0 0;background-repeat:no-repeat;}
.btnwrap span a {display:block;height:52px;line-height:52px;padding:0 60px 0 20px;color:#fff;background-position:100% 0;background-repeat:no-repeat;}

	/* (style1) */
.btnwrap span.style1.blue {background-image:url('/01_potal/images/guide/btn_blue.png');}
.btnwrap span.style1.blue a {background-image:url('/01_potal/images/guide/btn_blue_ico.png');}
.btnwrap span.style1.violet {background-image:url('/01_potal/images/guide/btn_violet.png');}
.btnwrap span.style1.violet a {background-image:url('/01_potal/images/guide/btn_violet_ico.png');}
.btnwrap span.style1.gray{background-image:url('/01_potal/images/guide/btn_gray.png');}
.btnwrap span.style1.gray a{padding:0 35px 0 35px;}
	/* (style2) */
.btnwrap span.style2.gray {background-image:url('/01_potal/images/guide/btn_gray.png');}
.btnwrap span.style2.gray a {background-image:url('/01_potal/images/guide/btn_gray_ico.png');}



	/* mobile */
	@media only screen and (max-width: 900px){
	
		.btnwrap {font-size:0.7em;}
		.btnwrap span {background-size:auto 30px;}
		.btnwrap span a {height:30px;line-height:30px;background-size:auto 30px;padding:0 30px 0 10px;}
	
	}      


.color-blue{
color:#004ea1;
    display: inline-block;
    font-weight: 600;
}
.t-underline{
text-decoration:underline;
}

 .th-type01{
	background-color: blue  !important;
    color: #fff !important;
}    
 .th-type02{
	background-color: #52ed41  !important;
    color: #fff !important;
}        
 .th-type03{
	background-color: yellow  !important;
    color: #000 !important;
}        
 .th-type04{
	background-color: red  !important;
    color: #fff !important;
}                     

.emphasis{
font-weight:700;
text-decoration:underline;
    color: #004ea1;
font-size:1.1em;
}                                   


/* 보건환경 연구원 방사능 */
.smbox1 h5.h5 {background:url('/01_potal/images/guide/bull_h5.gif') no-repeat 0 5px;}
.smbox1 > ul.ul-v1 > li {background:url('/01_potal/images/guide/bull_dot.gif') no-repeat 0 13px;}
.smbox1 > ul.ul-v1 > li > ul > li {background:url('/01_potal/images/guide/bull_bar.gif') no-repeat 5px 18px;}
/* mobile */
	@media only screen and (max-width: 900px){
		/* ul (v1) */
		.smbox1 > ul.ul-v1 {font-size:0.8em;}
		.smbox1 h5.h5 {background:url('/01_potal/images/guide/bull_h5.gif') no-repeat 0 0px;}
		.smbox1 > ul.ul-v1 > li {background-position:4px 6px !important;}
		.smbox1 > ul.ul-v1 > li > ul > li {padding-left:15px;background-position:3px 10px;}
	}			                                                                                          